<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipOptions Properties

The properties of the BetterListViewToolTipOptions structure are listed below. For a complete list of BetterListViewToolTipOptions structure members, see the BetterListViewToolTipOptions Members topic.

#### Public Instance Properties

AutomaticDelay | automatic delay for the ToolTip
AutoPopDelay | period of time the ToolTip remains visible if the pointer is stationary on a control
InitialDelay | time that passes before the ToolTip appears
IsDefault | this BetterListViewToolTipOptions structure contains default values
ReshowDelay | length of time that must transpire before subsequent ToolTip windows appear as the pointer moves from one control part to another
ShowAlways | ToolTip window is displayed, even when the control is not active
UseAnimation | use animation effect when displaying a ToolTip
UseFading | use fade effect when displaying a ToolTip

#### See Also

BetterListViewToolTipOptions Class | ComponentOwl.BetterListView Namespace